wrap.slidecontent
Prev | XHTML: General Params | Next

## wrap.slidecontent

wrap.slidecontent — Specifies whether the foil content is wrapped into a div

## Synopsis

        <xsl:param name="wrap.slidecontent">0</xsl:param>

## Description

This parameter specifies whether the foil content is wrapped into a div so that additional styling can be applied.

Prev | Up | Next
user.css | Home | XHTML: S5 Params